@charset "utf-8";

.your-class {
	height: 300px;
	position: relative;
}

.your-class img {
	width: 100%;
}

.slick-arrow {
	height: 100%;
	width: 5rem;
	transform: translate(0, 0);
	/*background-color: rgba(0, 0, 0, 0.4);*/
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

.slick-prev {


}

.slick-next {
	left: auto;
	right: 0px;
}
